## libdata-compare-perl 0.02-2

=== debian/changelog ===
libdata-compare-perl (0.02-2) unstable; urgency=low

  * Fixed copyright information (closes: #157563).
  * Changed maintainer address.
  * Fixed rule file (closes: #157472).

 -- Jean-Francois Dive <jef@debian.org>  Thu, 22 Aug 2002 19:03:07 +1000

libdata-compare-perl (0.02-1) unstable; urgency=low

  * Initial Debianization.

 -- Jean-Francois Dive <jef@linuxbe.org>  Thu, 21 Feb 2002 16:20:52 +1100
