=== debian/control ===
Source: libdata-compare-perl
Maintainer: Jean-Francois Dive <jef@debian.org>
Priority: optional
Section: libs
Standards-Version: 3.5.6
Build-Depends: debhelper (>= 3.0.5), perl (>= 5.6.0-17)

Package: libdata-compare-perl
Priority: optional
Section: libs
Architecture: all
Depends: ${perl:Depends}
Description: Compare two perl data structures recursively.
 Returns 0 if the structures differ, else returns 1.
