## libdata-compare-perl 1.25

=== debian/changelog ===
libdata-compare-perl (1.25-1) unstable; urgency=medium

  * Adopt for the Debian Perl Group (Closes: #830621)
  * debian/control:
     + Added: Vcs-* fields
     + Updated Homepage to metacpan-based URL
  * debian/watch: use metacpan-based URL
  * Use debhelper 9 compat level
  * Update Standards-Version (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Update d/copyright to format 1.0

 -- Dominic Hargreaves <dom@earth.li>  Sat, 02 Sep 2017 13:22:23 +0100

libdata-compare-perl (1.25-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #812339).

 -- Michael Prokop <mika@debian.org>  Fri, 22 Jan 2016 15:37:20 +0100

libdata-compare-perl (1.23-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    Closes: #740956
  * debian/rules: reduce to three-line version in order to get
    build-{arch,indep} targets.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Mar 2014 17:06:22 +0100

libdata-compare-perl (1.22-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. (Closes: #634025)
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; update years
    of copyright.
  * No longer install README: only has installation instructions.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 23 Jul 2011 14:35:58 +0200

libdata-compare-perl (1.21-1) unstable; urgency=low

  * New maintainer. (Closes: #507394).
  * New upstream release.
  * debian/compat:
    - update to level 7.
  * debian/copyright:
    - changed information.
  * debian/control:
    - add libjson-perl, libtest-pod-perl and libclone-perl in 
      Build-Depends-Indep to perform more tests.
    - Standards-Version: 3.8.0
    - add Homepage.

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Sun, 18 Jan 2009 09:03:00 -0430

libdata-compare-perl (0.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467750

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:56 +0100

libdata-compare-perl (0.13-1) unstable; urgency=low

  * New maintainer (Closes: #358801)
  * New upstream release (Closes: #329527)
  * Finished doc-transition
  * Changed package description (Closes: #209910, #360703)
  * Changed copyright information, added pointers to the licences
  * Simplified debian/rules
  * Upgraded to compat level 5
  * Properly (build-)depend on libfile-find-rule-perl.

 -- Timo Schneider <timo.schneider@s2004.tu-chemnitz.de>  Mon, 17 Apr 2006 12:54:07 +0200
