=== debian/control ===
Source: libdata-compare-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl (>= 5.8.0-7), libscalar-properties-perl (>= 0.12), libfile-find-rule-perl (>= 0.10), libjson-perl (>= 2.0), libtest-pod-perl (>= 1.0), libclone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-compare-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-compare-perl.git
Homepage: https://metacpan.org/release/Data-Compare

Package: libdata-compare-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libfile-find-rule-perl (>= 0.10)
Suggests: libscalar-properties-perl
Description: perl module to compare perl data structures recursively
 The Data::Compare module compares two perl data structures recursively,
 it natively handles several built-in data types - scalars, references
 to scalars, references to arrays, references to hashes, references
 to subroutines, compiled regular expressions, and globs. For objects, it tries
 to Do The Right Thing and compares the underlying data type.
 .
 However, this is not always what you want. This is especially true if you
 have complex objects which overload stringification and/or numification.
 So you can extend this module with your own plugins for special data
 structures, by using Data::Compare::Plugins (this is not an extra package, it
 is included here).
