=== debian/watch ===
version=3
https://metacpan.org/release/Data-Compare   .*/Data-Compare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
