## libdata-compare-perl 1.26

=== debian/changelog ===
libdata-compare-perl (1.26-1) unstable; urgency=medium

  * Team upload.

  [ Dominic Hargreaves ]
  * Correct name of package in debian/copyright

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Import upstream version 1.26.
  * Add debian/upstream/metadata.
  * Remove debian/libdata-compare-perl.docs, the TODO file is gone.
  * Use HTTPS for Format URL in debian/copyright.
  * Mark package as autopkgtest-able.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 17:11:52 +0100
