=== debian/control ===
--- 
+++ 
@@ -1,18 +1,26 @@
 Source: libdata-compare-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl (>= 5.8.0-7), libscalar-properties-perl (>= 0.12), libfile-find-rule-perl (>= 0.10), libjson-perl (>= 2.0), libtest-pod-perl (>= 1.0), libclone-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-compare-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-compare-perl.git
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: perl,
+                     libscalar-properties-perl <!nocheck>,
+                     libfile-find-rule-perl <!nocheck>,
+                     libjson-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libclone-perl <!nocheck>
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-compare-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-compare-perl.git
 Homepage: https://metacpan.org/release/Data-Compare
 
 Package: libdata-compare-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libfile-find-rule-perl (>= 0.10)
+Depends: ${perl:Depends},
+         ${misc:Depends},
+         libfile-find-rule-perl
 Suggests: libscalar-properties-perl
 Description: perl module to compare perl data structures recursively
  The Data::Compare module compares two perl data structures recursively,
