## libdata-compare-perl 1.27

=== debian/changelog ===
libdata-compare-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.27.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 19:12:54 +0100
