=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libscalar-properties-perl <!nocheck>,
+                     libclone-perl (>= 0.43) <!nocheck>,
                      libfile-find-rule-perl <!nocheck>,
                      libjson-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>,
-                     libclone-perl <!nocheck>
+                     libscalar-properties-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-compare-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-compare-perl.git
@@ -20,6 +20,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
+         libclone-perl (>= 0.43),
          libfile-find-rule-perl
 Suggests: libscalar-properties-perl
 Description: perl module to compare perl data structures recursively
