=== debian/watch ===
version=4
https://metacpan.org/release/Data-Compare   .*/Data-Compare-v?@ANY_VERSION@@ARCHIVE_EXT@$
