## libdata-compare-perl 1.29

=== debian/changelog ===
libdata-compare-perl (1.29-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 1.28.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

  * Import upstream version 1.29.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 21:21:22 +0200

libdata-compare-perl (1.27-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:24:35 +0100

libdata-compare-perl (1.27-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 27 May 2022 22:07:31 +0100
