=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libclone-perl (>= 0.43) <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libclone-perl (>= 0.43) <!nocheck>,
                      libfile-find-rule-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      libscalar-properties-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>
-Standards-Version: 4.4.1
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-compare-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-compare-perl.git
 Homepage: https://metacpan.org/release/Data-Compare
+Rules-Requires-Root: no
 
 Package: libdata-compare-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libclone-perl (>= 0.43),
          libfile-find-rule-perl
 Suggests: libscalar-properties-perl
